

/*search*/
.search{height:104px;background:#349ce3;width:812px;margin:0 auto;overflow:hidden;padding:0 85px;}
.search2{height:154px;background:#505050;width:812px;margin:0 auto;overflow:hidden;padding:0 85px;}
.search3{height:154px;background:#707070;width:812px;margin:0 auto;overflow:hidden;padding:0 85px;}
.btn{background:url(../images/btn.gif) left center no-repeat;width:61px;height:28px;text-align:center;line-heigth:28px;color:#FFF;cursor:pointer;}
.sea_tzjm_tit,.sea_cz_tit{color:#fff; font-family:"微软雅黑";font-size:14px;}
.sea_tzjm{width:512px;border-right:1px solid #fff;height:68px;padding:18px 0 18px 10px;}
.sea_cz{width:250px;height:68px;padding:18px 0 0 30px ;}

.sea_tzjm_txt select{background:url(../images/input_bj2.png) left center no-repeat;border:none;height:22px;width:118px;padding:0 8px;position:relative;top:0;top:2px\9;_top:-3px;}
.sea_tzjm_txt input{background:url(../images/input_bj.png) left center no-repeat;border:none;height:22px;width:158px;padding:0 8px;text-align:left;line-height:22px;position:relative;top:0;top:2px\9;_top:-3px;}


/*pic dt*/
.pic_dt{width:982px;height:auto;margin:0 auto;overflow:hidden;background:#fff;}

.pic{height:428px;width:568px;padding:20px;background:#ededed;}
.pic_tit{width:568px;text-align:left;height:70px;}
.pic_txt{background:#fff;padding:5px;border:1px solid #dbdbdb;height:330px;}

.xhdt{width:334px;height:428px;background:#fff;padding:20px;}
.xhdt_tit{border-bottom:1px solid #70b6b6;width:332px;padding-bottom:5px;}
.xhdt_txt{padding:10px 0;font-size:14px;}
.xhdt_txt dt{color:#000;font-size:20px;line-height:35px; font-family:'黑体';}
.xhdt_txt dd{text-indent:24px;font-size:12px;padding:7px 0;}
.xhdt_txt .none,.xhdt_txt .none a{font-size:14px;text-indent:0;padding:8px 0;background:none;}


.xhdt_txt ul{width:330px;}
.xhdt_txt li{background:url(../images/icon.gif) left center no-repeat;text-indent:10px;line-height:28px;}



.ad1{height:104px;overflow:hidden;}
.l_con{overflow:hidden;width:608px;_width:568px;}
.dt{padding:20px 20px 0;}

.dt{width:568px;background:#fff;}
.dt_txt dl{height:185px}
.dt_txt_rcdj dl{height: 240px}
.dt_txt_rcdj dd{width:320px;}
.dt_txt dt{width:218px;}
.dt_txt dd{width:320px;}
.dt_txt {width:548px;}
.dt_txt li{background:url(../images/icon.gif) left center no-repeat;text-indent:10px;line-height:26px;}
.dt_txt .no_icon{background:none;text-indent:0;}
.hyxx_tit{border-top:1px solid #70b6b6;padding-top:20px;}
.hyxx p{text-indent:24px;color:#666; font-family:"宋体"}



.r_con{padding:20px 27px 10px;width:320px;background:#ededed;}

.zyhd_txt{border:1px solid #dbdbdb;padding:10px 15px;background:#fff;margin:10px 0;width:290px;}
.zyhd_txt .no_icon{margin:5px 0;}
